Sector Name: INTERNATIONAL BANKS - Bug #1770

IB-->Addendum-->Qus.7-->Need to implement this point as per Question heading means need to add

maiden name, need to change hint text
03/29/2022 05:01 PM - arti saraswat

Status: Closed Start date: 03/29/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

IB-->Addendum-->Qus.7-->Need to implement this point as per Question heading means need to add maiden name, need to change

hint text
History

#1 - 03/29/2022 07:24 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 03/30/2022 10:51 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/30/2022 01:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
And it has been verified that the issue is fixed.
